MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000572Ecere SDKide:buildsystempublic2010-10-29 02:352013-05-19 17:15
Reporterredj 
Assigned Toredj 
PriorityimmediateSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformCross-PlatformOS\o/OS Version;-)
Product Version 
Target Version0.44 Ryoan-jiFixed in Version0.44 Ryoan-ji 
Summary0000572: implement support for $(config),$(platform),$(project),$(compiler) in additional dirs
Descriptionadditional directories in project settings for both includes/libraries should handle the $(config),$(platform),$(project),$(compiler) variables

we need support for obj/$(config).$(platform) etc. in additional libraries/includse
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000520)
redj (administrator)
2012-03-09 13:23

there is no PROJECT, it's MODULE

- Issue History
Date Modified Username Field Change
2010-10-29 02:35 redj New Issue
2010-10-29 02:35 redj Status new => assigned
2010-10-29 02:35 redj Assigned To => redj
2012-03-08 09:41 redj Target Version old 0.44.pre2 => 0.45 Ginkakuji
2012-03-09 13:23 redj Note Added: 0000520
2012-03-09 13:23 redj Status assigned => resolved
2012-03-09 13:23 redj Resolution open => fixed
2012-03-09 13:23 redj Fixed in Version => 0.44 Ryoan-ji
2012-03-09 13:23 redj Target Version 0.45 Ginkakuji => 0.44 Ryoan-ji
2012-03-29 02:52 redj Category => ide
2012-03-29 02:52 redj Project @3@ => Ecere SDK
2012-03-29 03:46 redj Category ide => ide:buildsystem
2012-03-29 03:46 redj Summary ide / build system: implement support for $(config),$(platform),$(project),$(compiler) in additional dirs => implement support for $(config),$(platform),$(project),$(compiler) in additional dirs
2013-05-19 17:15 jerome Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker